FGCONSOLE(1)

NUME
fgconsole - afișează numărul terminalului virtual (VT) activ.

SINOPSIS
fgconsole [opțiuni]

DESCRIERE
Dacă terminalul virtual activ este /dev/ttyN, atunci imprimă N pe ieșirea standard.

În cazul în care consola este o consolă serială, se afișează în schimb "serial".

OPȚIUNI

-n, --next-available
    Va afișa următorul terminal virtual nealocat. În mod normal, sunt alocate 6 terminale virtuale, iar numărul 7 este utilizat pentru X; în acest caz se va afișa "„8”.

-C, --console=DEV
    dispozitivul consolă care urmează să fie utilizat.

-V, --version
    afișează numărul de versiune.

-h, --help
    afișează acest mesaj de utilizare.

NOTE
Sub devfs, consolele se află în /dev/vc/N. devfsd poate menține legături simbolice pentru compatibilitate.

AUTORI
Andries Brouwer <aeb@cwi.nl>
Pagina de manual de Alastair McKinstry <mckinstry@computer.org>

CONSULTAȚI ȘI
chvt(1), deallocvt(1), openvt(1)

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.